cups-pk-helper 'cupsGetFile()' and 'cupsPutFile()' Local Security Vulnerabilities

Bugtraq ID: 55911
Class: Race Condition Error
CVE: CVE-2012-4510
Remote: No
Local: Yes
Published: Oct 12 2012 12:00AM
Updated: Apr 13 2015 09:55PM
Credit: Vincent Untz
Vulnerable: Mandriva Business Server 1 X86 64
Mandriva Business Server 1
freedesktop.org cups-pk-helper 0.2.2
Debian Linux 6.0 sparc
Debian Linux 6.0 s/390
Debian Linux 6.0 powerpc
Debian Linux 6.0 mips
Debian Linux 6.0 ia-64
Debian Linux 6.0 ia-32
Debian Linux 6.0 arm
Debian Linux 6.0 amd64
Not Vulnerable: freedesktop.org cups-pk-helper 0.2.3


 

Privacy Statement
Copyright 2010, SecurityFocus